<?php
/**
 * Created by PhpStorm.
 * User: lambasoft
 * Date: 8/29/17
 * Time: 7:59 AM
 */
$this->load->model('CMS_model');
$this->data['categories'] = $this->CMS_model->getCategories();
$this->data['_categories'] = $this->CMS_model->getCategories();